@charset "UTF-8";
body {
	font: 90%/1.4 Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	background-image: url(images/bg5.jpg);
	line-height: 1.4;
	background-size: auto;
}
/* ~~ Element/tag selectors ~~ */
ul, ol, dl { 
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
}
a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}
/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {
	color: #000099);
	text-decoration: underline; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}
a:visited {
	color: #6E6C64;
	text-decoration: underline;
}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: underline;
}
/* ~~ This fixed width container surrounds all other blocks ~~ */
.container {
	width: 900px;
	background-color: #FFFFFF;
	margin: 0 auto;
	background-image: url(images/sidebar-background.jpg);
}
/* ~~ The header is not given a width. It will extend the full width of your layout. ~~ */
header {
	background-color: #FFFFFF;
	border-bottom: solid #666 2px;
}
/* ~~ These are the columns for the layout. ~~ */
.sidebar1 {
	float: left;
	width: 190px;
	/* [disabled]background-color: #CFDAF9; */
	padding-bottom: 10px;
	padding-right: 14px;
	margin-left: 1px;
	/* [disabled]border-bottom: solid #666 1px; */
	bottom: 0;
	height: 100%;
}
.content {
	width: 665px;
	float: right;
	padding-bottom: 10px;
	padding-left: 12px;
	padding-right: 13px;
	height: 100%;
	margin-left: 4px;
	background: #fff;
}
#Textbox1 {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #000000;
	/* [disabled]background-color: #FFF; */
	margin: 25px;
	padding: 15px;
	border-radius: 10px;
	border: 1px solid;
	border-color: #996500;
	line-height: 24px;
}

/* ~~ This grouped selector gives the lists in the .content area space ~~ */
.content ul, .content ol {
}

/* ~~ The footer ~~ */
footer {
	padding: 4px 0;
	background-color: #FFFFFF;
	position: relative;/* this gives IE6 hasLayout to properly clear */
	clear:both;
	border-top: solid #666 3px;
	line-height: 1.5;
}

/*HTML 5 support - Sets new HTML 5 tags to display:block so browsers know how to render the tags properly. */
header, section, footer, aside, article, figure {
	display: block;
}


.query table {
	line-height: 1.30em;
}
